<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      class="css"
    />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/Login.css" />
    <title>Registratie</title>
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">Over ons</a></li>
            <li><a href="traject.html">Traject</a></li>
            <li><a href="bestel.html">Bestel</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a class="active" href="Login.html">Login</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <div class="login">
        <h2>Login</h2>
        <p>
          please input yourinformation in the fields below te enter your journey
          platform.
        </p>
        <div>
          <h3>Account</h3>
          <form>
            <label>Username</label>
            <input
              type="text"
              name="name"
              placeholder="Username of boxnummer"
            />

            <label>Wachtwoord</label>
            <input type="text" name="wachtwoord" />

            <div class="logInKnop">
              <button type="submit">Login</button>
              <a href="platform.html"> Platform </a>
            </div>
            <a href="registreren.html">Registreren</a>
          </form>
        </div>
      </div>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
  </body>
</html>
